<?php
/*
  $Id: shopping_cart.php,v 1.3 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', 'ショッピングカート');
define('HEADING_TITLE', 'ショッピングカート');
define('TABLE_HEADING_REMOVE', '削除');
define('TABLE_HEADING_QUANTITY', '数量');
define('TABLE_HEADING_MODEL', 'No.');
define('TABLE_HEADING_PRODUCTS', '書名');
define('TABLE_HEADING_TOTAL', '合計');
define('TEXT_CART_EMPTY', 'ショッピングカートには何も入っていません...');
define('SUB_TITLE_SUB_TOTAL', '小計:');
define('SUB_TITLE_TOTAL', '合計:');

define('OUT_OF_STOCK_CANT_CHECKOUT', STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' 印の商品はご希望の数量が在庫にございません。<br />ご注文の数量を変更してください。');
define('OUT_OF_STOCK_CAN_CHECKOUT', STOCK_MARK_PRODUCT_OUT_OF_STOCK . ' 印の商品はご希望の数量が在庫にございません。<br />このまま購入手続きを続行していただいた場合、後程納期をご連絡させていただきます。');

// '... Make any changes above? Click.' (tamura 2002/03/28 追加)
define('TEXT_UPDATE_CART_INFO', '※数量を変更したり削除する場合は更新してください!');   //Add Japanese osCommerce
?>